{
	"302000511_0": "Mixed Feelings",
	"302000511_1": "(I'm so pitiful... I stole someone's Gear and I couldn't even control it.)",
	"302000511_2": "\"Um... Kanade?\"",
	"302000511_3": "\"What is it?\"",
	"302000511_4": "\"How're you feeling?\"",
	"302000511_5": "\"Fine. The medical check said everything was okay.\"",
	"302000511_6": "\"That's good to hear.\"",
	"302000511_7": "\"Good? What's so good about it?!\"",
	"302000511_8": "\"Is it because I stole the Gear and could barely use it? Or is that supposed to be sarcasm?\"",
	"302000511_9": "\"That's not what I meant...\"",
	"302000511_10": "\"Kanade...\"",
	"302000511_11": "\"How'd it go, Tsubasa?\"",
	"302000511_12": "\"I got to talk to her a little. She doesn't seem to be injured.\"",
	"302000511_13": "\"Thank goodness.\"",
	"302000511_14": "\"Tachibana, let me apologize in Kanade's stead.\"",
	"302000511_15": "\"I-It's all right! You to apologize for anything, Tsubasa-san! I got my Gear back, so don't worry about it.\"",
	"302000511_16": "\"Thank you, Tachibana...\"",
	"302000511_17": "(I understand her desire to obtain the power of Ignite. But even if she could control that pendant...)",
	"302000511_18": "(Her mental state right now wouldn't be able to withstand the Ignite's burden.)",
	"302000511_19": "(The way she seeks power is all wrong. Until she realizes that, she won't be able to move forward.)",
	"302000511_20": "\"Tachibana, do you have a minute?\"",
	"302000511_21": "\"Sure, but what for?\"",
	"302000511_22": "\"There's something I need to check about our Gears. Let's spar for a little.\"",
	"302000511_23": "\"Sure! You should join in too, Maria-san!\"",
	"302000511_24": "\"That sounds fine. Let's go then.\""
}